{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://code.jquery.com/jquery-3.5.1.js"
  integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc="
  crossorigin="anonymous"></script>
  <script src="{% static 'css/script.js' %}" defer></script>
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  <div class = "header">
    <!--home-->
    <div style="float: left;">
      <a href="{% url 'main:home' %}" >DASP</a>
    </div>

    <!--add peserta-->
    <div style="float: left;">
      <a href="{% url 'main:kegiatan' %}" >Tambahkan Peserta</a>
    </div>

    <!--add kegiatan-->
    <div style="float: left;">
      <a href="{% url 'main:peserta' %}" >Tambahkan Kegiatan</a>
    </div>

    <!--page FAQ-->
    <div style="float: left;">
      <a href="{% url 'story7:accordion' %}" >Story 7</a>
    </div>
  </div>

  <div class = "footer">
    <!--linkedin-->
    <div style = "float: right;">
      <a href= https://www.linkedin.com/in/dwi-ayu-sekarini-pandjaitan-4a85231b9/>
        <img src="{% static 'img/download.png' %}" class="ikon">
      </a>
    </div>

    <!--instagram-->
    <div style = "float: right;">
      <a href= https://www.instagram.com/dwi_as_rini/?hl=en>
        <img src="{% static 'img/instaa.png' %}" class="ikon">
      </a>
    </div>
  </div>
  
  {% block content %}
  
  {% endblock content %}
</body>

</html>
